JSF 2 en WebLogic 10.3.4

Por defecto WebLongi 10.3.4 viene con JSF 1.2 (que no soporta anotaciones para inyección de dependencias, etc – i.e. vale hongo). Sin embargo, supuestamente ésta es la primera versión que puede soportar JSF 2, junto con otros features de JEE6 como vimos haciendo...